Bug 840554 - SELinux is preventing /usr/bin/freshclam from 'read' accesses on the file unix.
SELinux is preventing /usr/bin/freshclam from 'read' accesses on the file unix.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
abrt_hash:6da29e265e538267f86feef5de0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 11:12 EDT by ZiN
Modified: 2012-07-21 18:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-21 18:52:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: description (2.48 KB, text/plain)
2012-07-16 11:12 EDT, ZiN
no flags Details

  None (edit)
Description ZiN 2012-07-16 11:12:39 EDT
libreport version: 2.0.10
executable:     /usr/bin/python2.7
hashmarkername: setroubleshoot
kernel:         3.4.4-5.fc17.i686.PAE
time:           Пн. 16 июля 2012 19:11:32

description:    Binary file, 2535 bytes
Comment 1 ZiN 2012-07-16 11:12:42 EDT
Created attachment 598478 [details]
File: description
Comment 2 Miroslav Grepl 2012-07-17 03:59:07 EDT
Fixed in  selinux-policy-3.10.0-140fc17
Comment 3 Fedora Update System 2012-07-18 09:05:33 EDT
selinux-policy-3.10.0-140.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/selinux-policy-3.10.0-140.fc17
Comment 4 Fedora Update System 2012-07-19 05:12:24 EDT
Package selinux-policy-3.10.0-140.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing selinux-policy-3.10.0-140.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-10840/selinux-policy-3.10.0-140.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-07-21 18:52:35 EDT
selinux-policy-3.10.0-140.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.